@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Century Gothic); /*--- CHANGE Heading Font--*/

@import url(http://fonts.googleapis.com/css?family=Century Gothic); /*--- CHANGE Navigation Font --*/


.naslov {
	font-family:'Century Gothic', sans-serif;
	font-size: 60px;
	font-weight: 800;
	text-align: center;  
	color: rgba(223,176,156,1.00);
	 text-shadow:
    4px 4px 0 #000,
    1px -1px 0 #000,
    -1px 5px 0 #000,
    1px 4px 0 #000; 
	padding: 5% 15% 5% 15%;
}

.avtor {
	font-family:'Century Gothic', sans-serif;
	font-size: 30px;
	font-weight: 600;
	text-align: center;  
	color: #87bcb4;
	 text-shadow:
    4px 4px 0 #000,
    1px -1px 0 #000,
    -1px 5px 0 #000,
    1px 4px 0 #000; 
	padding-top: 5%;
	}

p {
	font-family:'Century Gothic', sans-serif;
	font-size: 16px;
	font-weight: 800;
	text-align: center;  
	color: rgba(0,0,0,1.00);
}


body {
	width: 100wh;
	height: 90vh;
	color: #fff;
	background: linear-gradient(-45deg, #dfb09c, #cb9077, #59938a, #87bcb4);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease-in-out infinite;
	-moz-animation: Gradient 15s ease-in-out infinite;
	animation: Gradient 15s ease-in-out infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

.container{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	position: absolute;
	margin-top: 0;
	position: relative;
		}
